/* 
Author: nishad ibna rafique
Support: nishadibna.rafique@gmail.com
Template Name: CARTOMANZIA DEL FUTURO
Version: 1.0
*/

/* Google Fonts Poppins  */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

/* Global CSS */

@font-face {
    font-family: "Helvetica-Neue";
    src: url('/wordpress/wp-content/themes/cartomanzia-theme/helveticaneue/HelveticaNeue\ Medium.ttf');
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-size: 62.5%;
}

html, body {
    scroll-behavior: smooth;
    font-family: 'Roboto', sans-serif;
}

p {
    font-size: 14px;
}

a {
    text-decoration: none !important;
    color: #000 !important;
    font-size: 14px;
}

a:hover {
    color: #000;
}

li {
    list-style-type: none;
}

/* Reusable Components */

.container {
    max-width: 1024px !important;
    padding: 1% 5% 2% !important;
    position: relative;
}

.text-red {
    color: #de3333;
}

.helvetica {
    font-family: "Helvetica-Neue";
}

.helvetica-bold {
    font-family: "Helvetica-Neue";
    font-weight:bold
}

.stroke-text-red{
    -webkit-text-stroke: #ff1a1a;
    -webkit-text-fill-color: #f2f2f2;
}

/* Header Section */

header.container {
    position: static;
}

.top-text {
    color: #797979
}

.nav-logo {
    display: flex;
    flex-direction: row;
}

.logo {
    width: 100px;
    margin-right: 10px;
}

.navbar-brand {
    font-size: 24px;
    color: #000;
    display: flex;
    flex-direction: column;
}

.navbar-brand span {
    font-size: 24px;
    margin-top: -10px;
}

.social-message {
    display: flex;
    flex-direction: row;
}

.social-icons {
    display: flex;
    flex-direction: row;
}

.social-message i {
    font-size: 40px;
    color: #de3333;
    margin-right: 5px;
}

.social-message-info {
    text-align: center;
}

.social-message-info p {
    color: #7b7b7b;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: -0.8rem;
}

.social-message-info a {
    font-size: 12px;
    color: #1c1c1c;
}

.social-icon {
    margin-left: 20px;
}

.social-icon i {
    font-size: 25px;
    color: #de3333;
    border: 2px solid #de3333;
    border-radius: 50%;
    padding: 5px;
}

.navbar-2nd {
    justify-content: space-between;
}

.navbar-2nd .nav-container {
    background: #de3333;
    border-radius: 0 20px 20px 0;
    max-width: 80%;
    margin-left: 0;
    margin-right: 10px;
}

.navbar-2nd {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 999;
}

.navbar-nav {
    /* width: fit-content; */
    margin-right: 0;
    /* margin-left: auto; */
    width: 100%;
    justify-content: space-evenly;
}

.nav-container .nav-link {
    color: #fff !important;
    font-size: 18px;
    font-weight: 500;
}

.nav-button {
    display: flex;
    flex-direction: row;
    align-items: center;
    background: rgb(216, 176, 0);
    margin-right: 3rem;
    align-self: flex-end;
    border-radius: 30px;
    padding: 10px 20px;
}

.nav-button img {
    width: 30px;
    height: 30px;
}

.nav-btn-text {
    line-height: 1;
}

.navbar-toggler {
    background-color: white;
    margin: 1rem 0;
}

.navbar-toggler-icon {
    background-color: red;
}

/* Hero Section */

.hero-section {
    background: url("/wordpress/wp-content/themes/cartomanzia-theme/images/hero-image.png") no-repeat center / cover;
}

.hero-section .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}

.hero-left-box {
    width: 320px;
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    border-radius: 20px;
    margin-top: 3rem;
    margin-bottom: 6rem;
}

.hero-left-box h2 {
    font-size: 3.4rem;
    font-weight: 600;
    color: #de3333;
    line-height: 0.9;
    margin-bottom: 0.5rem;
}

.hero-left-box h3 {
    max-width: 280px;
    font-size: 3.5rem;
    font-weight: 700;
    color: #d9b51c;
    border: 3px solid #d9b51c;
    margin-bottom: 0.5rem;
}

.hero-left-box h6 {
    font-size: 1.2rem;
}

.hero-left-box h4 {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 1rem;
}

.hero-left-box h5 {
    text-align: center;
    font-size: 1.5rem;
    color: #d9b51c;
    margin-bottom: 2rem;
}

.hero-btn {
    font-size: 2rem;
    font-weight: 600;
    background: #46b12c;
    max-width: 140px;
    text-align: center;
    border-radius: 20px;
    color: #fff;
    margin-bottom: -10%;
    margin-left: 25%;
}

.hero-right {
    position: relative;
    margin-bottom: 2rem;
}

.hero-right .hero-right-btn {
    background: #de3333;
    font-size: 3rem;
    color: #fff;
    font-weight: 600;
    padding: 0.5rem 1rem;
    text-align: center;
}

.hero-right h3 {
    font-size: 5rem;
    color: #fff;
}

.hero-right-btn2 {
    font-size: 2.5rem;
    font-weight: 600;
    background: #d9b51c;
    max-width: 180px;
    text-align: center;
    border-radius: 20px;
    color: #fff;
    margin-left: 10rem;
}

.hero-arrow {
    position: absolute;
    width: 200px;
    bottom: -30%;
    left: -33%;
}